# Screenreaders

A mixin that adds the screenreader classes to the component


## Props

### sr-only
@property  Boolean
Should show only for screenreaders

### sr-only-focusable
@property  Boolean
Should be only focusable for screenreaders


## Computed

### screenreaderClasses
The screenreader classes with the appropriate prefix.
@return  Object
